Subject: (urth) Five Down

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Wed, 19 Jan 2005 09:31:13 +0000

I enjoy cryptic crosswords.
The non-cryptic puzzles can often have several
plausible answers, requiring you to guess a few other
words to confirm your suspicions.
A good cryptic clue is unambiguous in its solution.
And this is how I think GW operates.
The usual formula for such a clue points at least two
ways.
There is generally a reference to both the meaning and
the form of the solution.
A lupine writer? (5)

If I find one association between Wolfe and anything
else I would regard it as coincidence.
But if that association is repeated and reinforced
enough then I pursue it.

East by South East, Ann! Use the stars to help you
cross! (6)

An early navigator angers those on high? (4-7)

A question mark usually signals an excruciating pun!

A new mutation or an old legend? (5-7)

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com